#fw-section-hero-0 {
--color-primary: #fcf8eb;
--color-primary-rgb: 252, 248, 235;
--color-background: #fffdf4;
--color-background-rgb: 255, 253, 244;
--color-on-background: #667357;
--color-on-background-rgb: 102, 115, 87;
--color-on-primary: #798163;
--color-on-primary-rgb: 121, 129, 99;
--color-product-image-background: #f0e6d4;
--color-background-brightness: 253;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fcf8eb;
--primary-btn-text: #798163;
--primary-btn-border-color: #667357;
--secondary-btn-bg: transparent;
--secondary-btn-text: #667357;
--secondary-btn-border-color: #667357;

}
#fw-section-hero-1701879700 {
--color-primary: #fcf8eb;
--color-primary-rgb: 252, 248, 235;
--color-background: #fffdf4;
--color-background-rgb: 255, 253, 244;
--color-on-background: #6c7756;
--color-on-background-rgb: 108, 119, 86;
--color-on-primary: #798163;
--color-on-primary-rgb: 121, 129, 99;
--color-product-image-background: #f0e6d4;
--color-background-brightness: 253;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fcf8eb;
--primary-btn-text: #798163;
--primary-btn-border-color: #6c7756;
--secondary-btn-bg: transparent;
--secondary-btn-text: #6c7756;
--secondary-btn-border-color: #6c7756;

}





#fw-section-hero-1702312596 {
--color-primary: #fcf8eb;
--color-primary-rgb: 252, 248, 235;
--color-background: #fffdf4;
--color-background-rgb: 255, 253, 244;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #798163;
--color-on-primary-rgb: 121, 129, 99;
--color-product-image-background: #f0e6d4;
--color-background-brightness: 253;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fcf8eb;
--primary-btn-text: #798163;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}